Debian Bug report logs - #498094
po4a: Add support for the asciidoc format

version graph

Package: po4a; Maintainer for po4a is Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>; Source for po4a is src:po4a.

Reported by: "Nicolas FRANCOIS (Nekral)" <nicolas.francois@centraliens.net>

Date: Sun, 7 Sep 2008 00:51:02 UTC

Severity: wishlist

Found in version po4a/0.34-2

Fixed in version po4a/0.35-1

Done: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>:
Bug#498094; Package po4a. Full text and rfc822 format available.

Acknowledgement sent to "Nicolas FRANCOIS (Nekral)" <nicolas.francois@centraliens.net>:
New Bug report received and forwarded. Copy sent to Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Nicolas FRANCOIS (Nekral)" <nicolas.francois@centraliens.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: po4a: Add support for the asciidoc format
Date: Sun, 7 Sep 2008 02:50:25 +0200
Package: po4a
Version: 0.34-2
Severity: wishlist

Please add an option to support the asciidoc format in the text module.

Here is an example asciidoc file and documentation
http://www.methods.co.nz/asciidoc/asciidoc.txt
http://www.methods.co.nz/asciidoc/

-- 
Nekral




Reply sent to Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>:
You have taken responsibility. (Tue, 10 Feb 2009 00:18:11 GMT) Full text and rfc822 format available.

Notification sent to "Nicolas FRANCOIS (Nekral)" <nicolas.francois@centraliens.net>:
Bug acknowledged by developer. (Tue, 10 Feb 2009 00:18:11 GMT) Full text and rfc822 format available.

Message #10 received at 498094-close@bugs.debian.org (full text, mbox):

From: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
To: 498094-close@bugs.debian.org
Subject: Bug#498094: fixed in po4a 0.35-1
Date: Tue, 10 Feb 2009 00:02:12 +0000
Source: po4a
Source-Version: 0.35-1

We believe that the bug you reported is fixed in the latest version of
po4a, which is due to be installed in the Debian FTP archive:

po4a_0.35-1.diff.gz
  to pool/main/p/po4a/po4a_0.35-1.diff.gz
po4a_0.35-1.dsc
  to pool/main/p/po4a/po4a_0.35-1.dsc
po4a_0.35-1_all.deb
  to pool/main/p/po4a/po4a_0.35-1_all.deb
po4a_0.35.orig.tar.gz
  to pool/main/p/po4a/po4a_0.35.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 498094@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net> (supplier of updated po4a package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 04 Oct 2008 13:56:01 +0200
Source: po4a
Binary: po4a
Architecture: source all
Version: 0.35-1
Distribution: experimental
Urgency: low
Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
Changed-By: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
Description: 
 po4a       - tools for helping translation of documentation
Closes: 492485 494607 494626 494626 495947 498094 500448 501204 513708
Changes: 
 po4a (0.35-1) experimental; urgency=low
 .
   * New upstream release.
     - Docbook module:
       + <acronym> moved to the inline section. Closes: #500448
       + <glossterm> removed from the inline section. This make them
         translatable. Closes: #492485
       + <ackno> added to the tags section. CLoses: #501204
       + <option> moved to the inline section. Closes: #494607
       + <code> moved to the inline section. Closes: #513708
       + <footnote> moved to the placeholder section. (see #513716)
     - Fix typos and formating in the Locale:Po4a:XML man page. Closes: #494626
     - Updated dependency on perl-modules (>= 5.10.0-16) because the utf8
       option of Pod::Man is needed.
     - Xml has support for placeholders and the conflicts handling was
       improved. Closes: #495947
     - Manpages are now generated in utf-8 and bad formatting in
       Locale:Po4a:Xml was fixed. Closes: #494626
     - New support for asciidoc format (except tables) in the text module.
       Closes: #498094
Checksums-Sha1: 
 37cfe7c8169a8bf1e688d5afdf5c5be43ccce1e8 1294 po4a_0.35-1.dsc
 432db12b4a45089043cf10f8829d4b7327c5fec8 1078976 po4a_0.35.orig.tar.gz
 3d6571b3bda09f12ac9beb4d2ff3084bb8182b60 5461 po4a_0.35-1.diff.gz
 dffda9e1cc6e08e5cff78b4dc60f863ff2a6d50f 880444 po4a_0.35-1_all.deb
Checksums-Sha256: 
 489662e7775b01a1f0d7886cc309dc57350dd9ac660c8b90835d7e222a388f59 1294 po4a_0.35-1.dsc
 fe5fbadf4f252261351d51dac7efd97e52e532f200c4a1b45c52f2060050cb8c 1078976 po4a_0.35.orig.tar.gz
 11266390d8607b60e079279a33e108f3f88a2868631380e628365353ea2275cf 5461 po4a_0.35-1.diff.gz
 79fc29ab3e8d45717b44212c6ec44fa18bc5cb61b01bc74bd53167ebca06fca1 880444 po4a_0.35-1_all.deb
Files: 
 f744e812c8d9909c8bdd609281ea0ece 1294 text optional po4a_0.35-1.dsc
 3ad10ddc756ec55649599e2e0a32c886 1078976 text optional po4a_0.35.orig.tar.gz
 16e2c8781e8a589d18d37c2fce89ed01 5461 text optional po4a_0.35-1.diff.gz
 b1da379d23c19cce2af70e56bf3b6503 880444 text optional po4a_0.35-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmQwIEACgkQWgo5mup89a3YqACfeGM2uCtHI9iVraKeamGRDvLM
+60AnA/M1jAOaAO1hMhlYZbk2w9XbiYM
=SsIw
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 14 Apr 2009 07:37:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:17:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.